Subject: macros in (future) pine?

From: Kjell Andresen <[email-masked]>
Date: 3 Dec 1996 10:16:51 GMT

Hello!

I've checked through the online help as well as
http://www.washington.edu/pine/ and underlying pages without finding
anything about macros. 

I've been using the aggregate command set and miss the abillity to use
macros e.g to select all messages in a folder and apply the
delete-commando to them and then purge the deleted items

  ;aadxy

Or e.g to select all messages with a special subject and delete them:

  ;ts"subject-text-to-select"d

If it is already possible and I justed missed any documentation on the
subject please notify me and update your Q&A page with the answer!

TIA
Kjell Andresen  Systems administrator, University of Oslo, Norway
                Center for Information Technology Services and
                Department of Geophysics